<?php

class Categoria extends DataObject{

  static $db = array(
    'Categoria'=>'Text'
  );

	public static $belongs_many_many = array(
		'Products' => 'Product'
	);
	
  public function getCMSFields() {
		$fields = parent::getCMSFields();

		$fields->addFieldToTab( 'Root.Main', new TextField('Categoria', 'Nome della categoria') );

		return $fields;
	}

  function canCreate() {
    return true;
  }

  function canEdit() {
    return true;
  }

  function canDelete() {
    return true;
  }

	public static $table_overview_fields = array(
		'Categoria' => 'Categoria'
	);

	public static $summary_fields = array(
		'Categoria' => 'Categoria'
	);
	



  function onBeforeDelete(){
    parent::onBeforeDelete();
    if($target = DataObject::get_one('CategoriaPage', 'Ordine = \''.$this->ID.'\'')){
      $target->delete();
      //$target->deleteFromStage('Live');
      //$target->deleteFromStage('Stage');
		}
  }
  
	function onAfterWrite() {
		parent::onAfterWrite();
    if($this->Categoria != ''){
      if($page1 = DataObject::get_one('CategoriaPage', 'Ordine = \''.$this->ID.'\'')){
        $page1->Title = $this->Categoria;
        $page1->URLSegment = $this->Categoria;
  			$page1->writeToStage('Stage');
  			$page1->publish('Stage', 'Live');
      	DB::alteration_message('Pagina '.$this->Categoria.' modificata', 'created');
      }else{
        $group = DataObject::get_one('ProductGroup', 'URLSegment = \'prodotti\'', true, '`ParentID` DESC');
  			$page1 = new CategoriaPage();
  			$page1->Title = $this->Categoria;
  			$page1->URLSegment = $this->Categoria;
  			$page1->ParentID = $group->ID;
  			$page1->Ordine = $this->ID;
  			$page1->writeToStage('Stage');
  			$page1->publish('Stage', 'Live');
  			DB::alteration_message('Pagina '.$this->Categoria.' creata, figlia di '.$group->Title, 'created');
			}
    }

	}

}

?>
